.loading-1 {
    z-index: 2;
    display: none;
    position: fixed;
    width: 80px;
    height: 80px;
    left: 47.8%;
    top: 50px;

}

.loading-1 div {
    display: inline-block;
    position: absolute;
    left: 8px;
    width: 16px;
    background: #cef;
    animation: loading-1 1.2s cubic-bezier(0, 0.5, 0.5, 1) infinite;
}

.loading-1 div:nth-child(1) {
    left: 8px;
    animation-delay: -0.24s;
}

.loading-1 div:nth-child(2) {
    left: 32px;
    animation-delay: -0.12s;
}

.loading-1 div:nth-child(3) {
    left: 56px;
    animation-delay: 0;
}

@keyframes loading-1 {
    0% {
        top: 8px;
        height: 64px;
    }
    50%, 100% {
        top: 24px;
        height: 32px;
    }
}

.show-form-reset-password-success {
    display: none;
}

.not-read {
    background: #eee
}
.tv-header-wrapper .modal {
    top: 0 !important;
}
.btn-action-global,#gotoTop{
    border: none;
    outline: none !important;
}

.service-background {
    background-color: #e5f4fb !important;
}
.service-background:hover {
    /*background-color: #fff !important;*/
}

.service-job-detail-vip {
    background-color: #f3f4f8 !important;
}

.footer-common-search-keywords .list-inline {
    padding-left: 0;
    margin-left: -5px;
    list-style: none;
}
.footer-common-search-keywords .list-inline>li {
    display: inline-block;
    padding-right: 5px;
    padding-left: 5px;
    padding-top: 8px;
}
.btn_n{
    background-color: #0291ce !important;
    border: 1px solid #0291ce !important;
    padding: 9px 15px 9px;
    color: #fff;
}
a.searchFormValueSend{
    color: #fff !important;
}
input.searchFormValueSend{
    font-size: 12px;
    padding: 0 15px !important;
}

.cv-wrap,#cv_html,#cv-content-all,#cv-wrapper,.cv-wrapper{
    width: 100%;
}
